## libjogl2-java 2.0-rc2

=== debian/changelog ===
libjogl2-java (2.0-rc2-4) unstable; urgency=low

  * Team upload.
  * Update dependency libswt-gtk-3.6-java to libswt-gtk-3-java
    (Closes: #635656)

 -- tony mancill <tmancill@debian.org>  Fri, 29 Jul 2011 22:15:33 -0700

libjogl2-java (2.0-rc2-3) unstable; urgency=low

  * Support of the other debian arch. Should fix the various FTBFS
    (otherArchsoswin.diff)
  * Update dependency libswt-gtk-3.5-java to libswt-gtk-3.6-java
    (Closes: #629777)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 21 Jun 2011 21:54:41 +0200

libjogl2-java (2.0-rc2-2) unstable; urgency=low

  * cg-common.cfg.diff, build-java.diff, build.diff & defaultDebianPath.diff
    removed (deprecated patches)
  * libjogl2-core-java depended on libjogl2-core-jni which does not exist

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 08 May 2011 23:30:49 +0200

libjogl2-java (2.0-rc2-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to version 3.9.2
  * needless-dependency-on-jre removed
  * swt-debug.jar removed from the archive. Update the dep list.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 17 Apr 2011 14:41:20 +0200

libjogl2-java (2.0-rc1-1) unstable; urgency=low

  * New upstream release (Closes: #614819)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 01 Mar 2011 14:12:56 +0100
