=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

JAVA_HOME            := /usr/lib/jvm/default-java/
DEB_JARS             := ant-contrib ant-contrib-cpptasks ant-nodeps antlr ant-antlr swt
DEB_ANT_ARGS         := -Dsetup.noCDC=true
DEB_ANT_CLEAN_TARGET := clean
DEB_ANT_BUILD_TARGET := all
DEB_ANT_BUILDFILE    := make/build.xml

install/libjogl-java-doc::
	$(DEB_ANT_INVOKE) javadoc

clean::
	$(RM) -r gluegen/build

get-orig-source::
	-uscan --upstream-version 0
