## libjogl2-java 2.0-rc3

=== debian/changelog ===
libjogl2-java (2.0-rc3-7) unstable; urgency=low

  * Drop patch sparc.diff since it is now managed into gluegen2
  * Disable the build of the documentation for arch indep build

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 22 Nov 2011 00:42:13 +0100

libjogl2-java (2.0-rc3-6) unstable; urgency=low

  * Fix a problem under arm

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 20 Nov 2011 21:43:36 +0100

libjogl2-java (2.0-rc3-5) unstable; urgency=low

  * Example is now working (Closes: #634996)
  * Fix the various FTBFS (Closes: #638431) (LP: #809743)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 20 Nov 2011 21:43:29 +0100

libjogl2-java (2.0-rc3-4) unstable; urgency=low

  * Ant to build C code = a lot of uploads ... pfff

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 10 Oct 2011 12:13:14 +0200

libjogl2-java (2.0-rc3-3) unstable; urgency=low

  * Fix more FTBFS

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 09 Oct 2011 19:26:30 +0200

libjogl2-java (2.0-rc3-2) unstable; urgency=low

  * Fix various FTBFS:
    - disable the android include
    - build the documentation as indep package (to avoid the timeout)
    - disable the git call

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 Oct 2011 11:39:42 +0200

libjogl2-java (2.0-rc3-1) unstable; urgency=low

  * New upstream release
  * libjogl2-java, libjogl2-jni and libjogl2-java-doc added
    (better match of the version 1)
  * Massive cleanup of the package list. Upstream decided to simplify all the
    jar packages. 
    See: http://bit.ly/qBNO7V

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 06 Oct 2011 15:53:38 +0200
