=== debian/control ===
Source: libjogl2-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 5), cdbs, quilt, default-jdk,
 ant-optional, libgl1-mesa-dev, libglu1-mesa-dev, libxxf86vm-dev, 
 x11proto-xf86vidmode-dev, libxt-dev, libgluegen2-build-java (>= 2.0-rc3-6),
 ant-contrib, ant-contrib-cpptasks, libxinerama-dev, libxrandr-dev,
 libgluegen2-rt-java, junit4, libswt-gtk-3-java
Standards-Version: 3.9.2
Homepage: http://jogamp.org/
Vcs-Svn: svn+ssh://svn.debian.org/svn/pkg-java/trunk/libjogl2-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjogl2-java/

Package: libjogl2-java
Architecture: all
Depends:  ${misc:Depends}, 
 libgluegen2-rt-java, libjogl2-jni
Suggests: libjogl2-java-doc
Description: Java bindings for OpenGL API
 The JOGL project hosts the development version of the Java Bindings for 
 OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics 
 to applications written in Java. JOGL is not the official reference 
 implementation of the JSR, but an evolving workspace; snapshots are taken 
 from this workspace which become the official reference implementations of 
 the JSR. 
 .
 JOGL provides full access to the APIs in the OpenGL 1.3 - 3.0, 3.1 - 3.3, 
 >= 4.0, ES 1.x and ES 2.x specification as well as nearly all vendor
 extensions. It integrates with the AWT and Swing widget sets, as well with
 custom windowing toolkits using the NativeWindow API. It is part of a
 suite of open-source technologies initiated by the Game Technology Group at
 Sun Microsystems. 

Package: libjogl2-jni
Depends: ${misc:Depends}, ${shlibs:Depends}
Architecture: any
Description: Java bindings for OpenGL API (JNI lib)
 The JOGL project hosts the development version of the Java Bindings for 
 OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics 
 to applications written in Java. JOGL is not the official reference 
 implementation of the JSR, but an evolving workspace; snapshots are taken 
 from this workspace which become the official reference implementations of 
 the JSR. JOGL is part of a suite of open-source technologies initiated by 
 the Game Technology Group at Sun Microsystems.
 .
 JOGL provides full access to the APIs in the OpenGL 2.0 specification as 
 well as nearly all vendor extensions, and integrates with the AWT and Swing 
 widget sets.

# Package: libjogl2-core-newt-java
# Architecture: all
# Depends:  ${misc:Depends}, 
#  libjogl2-core-java
# Description: Java bindings for OpenGL API
#  The JOGL project hosts the development version of the Java Bindings for 
#  OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics 
#  to applications written in Java. JOGL is not the official reference 
#  implementation of the JSR, but an evolving workspace; snapshots are taken 
#  from this workspace which become the official reference implementations of 
#  the JSR. 
#  .
#  JOGL provides full access to the APIs in the OpenGL 1.3 - 3.0, 3.1 - 3.3, 
#  >= 4.0, ES 1.x and ES 2.x specification as well as nearly all vendor
#  extensions. It integrates with the AWT and Swing widget sets, as well with
#  custom windowing toolkits using the NativeWindow API. It is part of a
#  suite of open-source technologies initiated by the Game Technology Group at
#  Sun Microsystems. 


# Package: libjogl2-core-newt-jni
# Architecture: any
# Depends:  ${misc:Depends}, ${shlibs:Depends},
#  libjogl2-core-java
# Description: Java bindings for OpenGL API (JNI lib)
#  The JOGL project hosts the development version of the Java Bindings for 
#  OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics 
#  to applications written in Java. JOGL is not the official reference 
#  implementation of the JSR, but an evolving workspace; snapshots are taken 
#  from this workspace which become the official reference implementations of 
#  the JSR. JOGL is part of a suite of open-source technologies initiated by 
#  the Game Technology Group at Sun Microsystems.
#  .
#  JOGL provides full access to the APIs in the OpenGL 2.0 specification as 
#  well as nearly all vendor extensions, and integrates with the AWT and Swing 
#  widget sets.

# Package: libjogl2-platform-java
# Architecture: all
# Depends:  ${misc:Depends}, libjogl2-core-java
# Description: Java bindings for OpenGL API
#  The JOGL project hosts the development version of the Java Bindings for 
#  OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics 
#  to applications written in Java. JOGL is not the official reference 
#  implementation of the JSR, but an evolving workspace; snapshots are taken 
#  from this workspace which become the official reference implementations of 
#  the JSR. 
#  .
#  JOGL provides full access to the APIs in the OpenGL 1.3 - 3.0, 3.1 - 3.3, 
#  >= 4.0, ES 1.x and ES 2.x specification as well as nearly all vendor
#  extensions. It integrates with the AWT and Swing widget sets, as well with
#  custom windowing toolkits using the NativeWindow API. It is part of a
#  suite of open-source technologies initiated by the Game Technology Group at
#  Sun Microsystems. 

# Package: libjogl2-platform-jni
# Architecture: any
# Depends:  ${misc:Depends}, libjogl2-core-java, ${shlibs:Depends}
# Description: Java bindings for OpenGL API (JNI lib)
#  The JOGL project hosts the development version of the Java Bindings for 
#  OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics 
#  to applications written in Java. JOGL is not the official reference 
#  implementation of the JSR, but an evolving workspace; snapshots are taken 
#  from this workspace which become the official reference implementations of 
#  the JSR. JOGL is part of a suite of open-source technologies initiated by 
#  the Game Technology Group at Sun Microsystems.
#  .
#  JOGL provides full access to the APIs in the OpenGL 2.0 specification as 
#  well as nearly all vendor extensions, and integrates with the AWT and Swing 
#  widget sets.

# Package: libjogl2-platform-newt-java
# Architecture: all
# Depends:  ${misc:Depends}, libjogl2-core-newt-java
# Description: Java bindings for OpenGL API
#  The JOGL project hosts the development version of the Java Bindings for 
#  OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics 
#  to applications written in Java. JOGL is not the official reference 
#  implementation of the JSR, but an evolving workspace; snapshots are taken 
#  from this workspace which become the official reference implementations of 
#  the JSR. 
#  .
#  JOGL provides full access to the APIs in the OpenGL 1.3 - 3.0, 3.1 - 3.3, 
#  >= 4.0, ES 1.x and ES 2.x specification as well as nearly all vendor
#  extensions. It integrates with the AWT and Swing widget sets, as well with
#  custom windowing toolkits using the NativeWindow API. It is part of a
#  suite of open-source technologies initiated by the Game Technology Group at
#  Sun Microsystems. 

# # nativewindow.core.jar nativewindow.os.x11.jar jogl.core.jar jogl.os.x11.jar
# # newt.core.jar newt.os.x11.jar newt.ogl.jar jogl.util.jar jogl.os.x11.jar
# # jogl.gldesktop.jar jogl.gldesktop.dbg.jar
# Package: libjogl2-desktop-java
# Architecture: all
# Suggests: libjogl2-java-doc
# Depends:  ${misc:Depends}, libjogl2-core-java, libjogl2-platform-java,
#  libjogl2-platform-newt-java
# Description: Java bindings for Desktop OpenGL API (main package)
#  The JOGL project hosts the development version of the Java Bindings for 
#  OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics 
#  to applications written in Java. JOGL is not the official reference 
#  implementation of the JSR, but an evolving workspace; snapshots are taken 
#  from this workspace which become the official reference implementations of 
#  the JSR. 
#  .
#  JOGL provides full access to the APIs in the OpenGL 1.3 - 3.0, 3.1 - 3.3, 
#  >= 4.0, ES 1.x and ES 2.x specification as well as nearly all vendor
#  extensions. It integrates with the AWT and Swing widget sets, as well with
#  custom windowing toolkits using the NativeWindow API. It is part of a
#  suite of open-source technologies initiated by the Game Technology Group at
#  Sun Microsystems. 



# Package: libjogl2-desktop-jni
# Architecture: any
# Depends:  ${misc:Depends}, ${shlibs:Depends}
# Description: Java bindings for Desktop OpenGL API (JNI lib)
#  The JOGL project hosts the development version of the Java Bindings for 
#  OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics 
#  to applications written in Java. JOGL is not the official reference 
#  implementation of the JSR, but an evolving workspace; snapshots are taken 
#  from this workspace which become the official reference implementations of 
#  the JSR. JOGL is part of a suite of open-source technologies initiated by 
#  the Game Technology Group at Sun Microsystems.
#  .
#  JOGL provides full access to the APIs in the OpenGL 2.0 specification as 
#  well as nearly all vendor extensions, and integrates with the AWT and Swing 
#  widget sets.

# # nativewindow.core.jar nativewindow.os.x11.jar jogl.core.jar jogl.os.x11.jar
# # newt.core.jar newt.os.x11.jar newt.ogl.jar jogl.util.jar jogl.os.x11.jar
# # jogl.gl2es12.jar jogl.gles1.dbg.jar jogl.gles2.dbg.jar
# # jogl.util.fixedfuncemu.jar
# # Package: libjogl2-desktop-gl2es12-java
# # Architecture: all
# # Suggests: libjogl2-java-doc
# # Depends: ${misc:Depends}, libjogl2-core-java, libjogl2-platform-java,
# #  libjogl2-platform-newt-java, libjogl2-toolkits
# # Description: Java bindings for desktop ES1/ES2 emulation OpenGL API
# #  The JOGL project hosts the development version of the Java Bindings for 
# #  OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics 
# #  to applications written in Java. JOGL is not the official reference 
# #  implementation of the JSR, but an evolving workspace; snapshots are taken 
# #  from this workspace which become the official reference implementations of 
# #  the JSR. JOGL is part of a suite of open-source technologies initiated by 
# #  the Game Technology Group at Sun Microsystems.
# #  .
# #  JOGL provides full access to the APIs in the OpenGL 2.0 specification as 
# #  well as nearly all vendor extensions, and integrates with the AWT and Swing 
# #  widget sets.

# # Package: libjogl2-desktop-gl2es12-jni
# # Architecture: any
# # Depends:  ${misc:Depends}, ${shlibs:Depends}
# # Description: Java bindings for desktop ES1/ES2 emulation OpenGL API (JNI lib)
# #  The JOGL project hosts the development version of the Java Bindings for 
# #  OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics 
# #  to applications written in Java. JOGL is not the official reference 
# #  implementation of the JSR, but an evolving workspace; snapshots are taken 
# #  from this workspace which become the official reference implementations of 
# #  the JSR. JOGL is part of a suite of open-source technologies initiated by 
# #  the Game Technology Group at Sun Microsystems.
# #  .
# #  JOGL provides full access to the APIs in the OpenGL 2.0 specification as 
# #  well as nearly all vendor extensions, and integrates with the AWT and Swing 
# #  widget sets.
# #  .
# #  This package includes the architecture specific java native interface.


# Package: libjogl2-awt-java
# Architecture: all
# Depends:  ${misc:Depends}
# Description: Java bindings for AWT OpenGL API
#  The JOGL project hosts the development version of the Java Bindings for 
#  OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics 
#  to applications written in Java. JOGL is not the official reference 
#  implementation of the JSR, but an evolving workspace; snapshots are taken 
#  from this workspace which become the official reference implementations of
