=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,16 @@
 
 JAVA_HOME            := /usr/lib/jvm/default-java/
 DEB_JARS             := ant-contrib ant-contrib-cpptasks ant-nodeps antlr ant-antlr swt
-DEB_ANT_ARGS         := -Dsetup.noCDC=true
+DEB_ANT_ARGS         := -Dsetup.noCDC=true 
 DEB_ANT_CLEAN_TARGET := clean
 DEB_ANT_BUILD_TARGET := all
 DEB_ANT_BUILDFILE    := make/build.xml
 
-install/libjogl-java-doc::
-	$(DEB_ANT_INVOKE) javadoc
+common-install-prehook-indep::
+	mv build/jar/jogl.all.jar build/jar/jogl2.jar
+
+install/libjogl2-java-doc::
+	$(DEB_ANT_INVOKE) javadoc.all
 
 clean::
 	$(RM) -r gluegen/build
