## libjogl2-java 2.0-rc5

=== debian/changelog ===
libjogl2-java (2.0-rc5-2) unstable; urgency=low

  * Really upload to unstable (oups)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 13 Mar 2012 09:46:59 +0100

libjogl2-java (2.0-rc5-1) experimental; urgency=low

  * Upload in unstable
  * Standards-Version updated to version 3.9.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 12 Mar 2012 20:23:07 +0100

libjogl2-java (2.0-rc5-1~exp3) experimental; urgency=low

  * Some sbuild still want to build the doc package. Enable it only for amd64
    and x86. See build log of ia64 & powerpc of version 2.0-rc5-1~exp2

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 28 Dec 2011 13:59:28 +0100

libjogl2-java (2.0-rc5-1~exp2) experimental; urgency=low

  * Only build the doc once
  * Disable some TARGET_PLATFORM_LIBS variables

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 27 Dec 2011 23:22:05 +0100

libjogl2-java (2.0-rc5-1~exp1) experimental; urgency=low

  * New upstream release
  * watch + repack script added

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 26 Dec 2011 02:06:41 +0100
