=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 5), cdbs, quilt, default-jdk,
+ libgluegen2-build-java (>= 2.0-rc5-1~), libgluegen2-rt-java (>= 2.0-rc5-1~),
  ant-optional, libgl1-mesa-dev, libglu1-mesa-dev, libxxf86vm-dev, 
- x11proto-xf86vidmode-dev, libxt-dev, libgluegen2-build-java (>= 2.0-rc3-6),
+ x11proto-xf86vidmode-dev, libxt-dev,  junit4, libswt-gtk-3-java,
  ant-contrib, ant-contrib-cpptasks, libxinerama-dev, libxrandr-dev,
- libgluegen2-rt-java, junit4, libswt-gtk-3-java
-Standards-Version: 3.9.2
+ ant (>= 1.8)
+Standards-Version: 3.9.3
 Homepage: http://jogamp.org/
 Vcs-Svn: svn+ssh://svn.debian.org/svn/pkg-java/trunk/libjogl2-java
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjogl2-java/
