=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,17 @@
 DEB_ANT_CLEAN_TARGET := clean
 DEB_ANT_BUILD_TARGET := all
 DEB_ANT_BUILDFILE    := make/build.xml
+ENABLE_BUILD_HELP_ARCHS := amd64 i386
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+
+build-indep:
+# Disable the build of the help on slow archs. It takes forever (a few hours) 
+ifneq (,$(findstring $(DEB_HOST_ARCH),$(ENABLE_BUILD_HELP_ARCHS)))
+	$(DEB_ANT_INVOKE) javadoc.all
+endif
 
 common-install-prehook-indep::
 	mv build/jar/jogl.all.jar build/jar/jogl2.jar
-
-install/libjogl2-java-doc::
-	$(DEB_ANT_INVOKE) javadoc.all
 
 clean::
 	$(RM) -r gluegen/build
