## libjogl2-java 2.0-rc8

=== debian/changelog ===
libjogl2-java (2.0-rc8-1ubuntu1) quantal; urgency=low

  * Remove more TARGET_PLATFORM_ROOT variables, this time for armv7.
  * Set source and target to 1.5 for OpenJDK 6 compatibility (LP: #1049719).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Oct 2012 11:14:02 +0100

libjogl2-java (2.0-rc8-1) unstable; urgency=low

  * Upload to unstable
  * Support of armhf & s390x added.

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 13 Jun 2012 18:34:05 +0200

libjogl2-java (2.0-rc8-1~exp2) experimental; urgency=low

  * Force also the version of gluegen2 in the package themself

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 13 Jun 2012 13:54:44 +0200

libjogl2-java (2.0-rc8-1~exp1) experimental; urgency=low
  
  * New upstream release
  * Set the exact version of the dependency between libjogl2-java
    and libjogl2-jni

  [ Miguel Landaeta ]
  * Use public access URL in Vcs-Svn field. (Closes: #670283).
  * Fix debian-control-has-unusual-field-spacing lintian warning.

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 23 May 2012 14:23:19 +0200
