## libjogl2-java 2.0-rc11

=== debian/changelog ===
libjogl2-java (2.0-rc11-1~exp4.3ubuntu1) raring; urgency=low

  * Define isAbiEabiGnuArmhf=true when building for armhf.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Jan 2013 16:32:02 +0000

libjogl2-java (2.0-rc11-1~exp4.3) experimental; urgency=low

  * Non-maintainer upload.
  * Search libs in default system paths in make/build-newt.xml
  * Combine TARGET_PLATFORM_LIBS_2.diff, armhfbuild.diff and armhf-build.diff
    patches into arm-build.diff patch.

 -- Thomas Preud'homme <robotux@debian.org>  Wed, 26 Dec 2012 15:23:17 +0100

libjogl2-java (2.0-rc11-1~exp4.2) experimental; urgency=low

  * Non-maintainer upload.
  * Fix wrong copy/paste in changes made in previous upload.

 -- Thomas Preud'homme <robotux@debian.org>  Wed, 26 Dec 2012 10:11:00 +0100

libjogl2-java (2.0-rc11-1~exp4.1) experimental; urgency=low

  * Fix armhf FTBFS by generalizing changes to build-nativewindow.xml to
    build-jogl.xml and build-newt.xml.

 -- Thomas Preud'homme <robotux@debian.org>  Tue, 25 Dec 2012 20:18:58 +0100

libjogl2-java (2.0-rc11-1~exp4) experimental; urgency=low

  * Try again to fix the armhf FTBFS (thanks again to Thomas Preud'homme)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 24 Dec 2012 09:12:34 +0100

libjogl2-java (2.0-rc11-1~exp3) experimental; urgency=low

  * Apply Ubuntu changes introduced in 2.0-rc8-1ubuntu1
  * Set source and target to 1.5 for OpenJDK 6 compatibility (LP: #1049719).
  * Try something with Thomas Preud'homme to see if we can fix the armhf
    build

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 20 Dec 2012 17:04:08 +0100

libjogl2-java (2.0-rc11-1~exp2) experimental; urgency=low

  * Enable the verbose mode to find out the reason of the FTBFS under armhf
   (libXrender.so uses VFP register arguments, libnativewindow_x11.so does not)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 30 Nov 2012 17:11:16 +0100

libjogl2-java (2.0-rc11-1~exp1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 08 Nov 2012 16:51:30 +0100

libjogl2-java (2.0-rc10-1~exp1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 03 Sep 2012 09:34:29 +0200

libjogl2-java (2.0-rc9-1~exp1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 02 Jul 2012 03:22:25 +0200
