=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 5), cdbs, quilt, default-jdk,
- libgluegen2-build-java (>= 2.0-rc8-1~), libgluegen2-rt-java (>= 2.0-rc8-1~),
- ant-optional, libgl1-mesa-dev, libglu1-mesa-dev, libxxf86vm-dev, 
+ libgluegen2-build-java (>= 2.0-rc11-1~), libgluegen2-rt-java (>= 2.0-rc11-1~),
+ ant-optional, libgl1-mesa-dev, libglu1-mesa-dev, libxxf86vm-dev,
  x11proto-xf86vidmode-dev, libxt-dev,  junit4, libswt-gtk-3-java,
  ant-contrib, ant-contrib-cpptasks, libxinerama-dev, libxrandr-dev,
  ant (>= 1.8)
@@ -18,12 +18,12 @@
 Package: libjogl2-java
 Architecture: all
 Depends: ${misc:Depends},
- libgluegen2-rt-java (>= 2.0-rc8), libjogl2-jni (>= ${source:Version})
+ libgluegen2-rt-java (>= 2.0-rc11), libjogl2-jni (>= ${source:Version})
 Suggests: libjogl2-java-doc
 Description: Java bindings for OpenGL API
- The JOGL project hosts the development version of the Java Bindings for 
- OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics 
- to applications written in Java. JOGL is not the official reference 
+ The JOGL project hosts the development version of the Java Bindings for
+ OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics
+ to applications written in Java. JOGL is not the official reference
  implementation of the JSR, but an evolving workspace; snapshots are taken 
  from this workspace which become the official reference implementations of 
  the JSR.
