=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,16 @@
 
 JAVA_HOME            := /usr/lib/jvm/default-java/
 DEB_JARS             := ant-contrib ant-contrib-cpptasks ant-nodeps antlr ant-antlr swt
-DEB_ANT_ARGS         := -Dsetup.noCDC=true 
+DEB_ANT_ARGS         := -Dsetup.noCDC=true -verbose
 DEB_ANT_CLEAN_TARGET := clean
 DEB_ANT_BUILD_TARGET := all
 DEB_ANT_BUILDFILE    := make/build.xml
 ENABLE_BUILD_HELP_ARCHS := amd64 i386
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+
+ifeq ($(DEB_HOST_ARCH),armhf)
+DEB_ANT_ARGS         += -DisAbiEabiGnuArmhf=true
+endif
 
 build-indep:
 # Disable the build of the help on slow archs. It takes forever (a few hours) 
@@ -20,7 +24,7 @@
 endif
 
 common-install-prehook-indep::
-	mv build/jar/jogl.all.jar build/jar/jogl2.jar
+	mv build/jar/jogl-all.jar build/jar/jogl2.jar
 
 clean::
 	$(RM) -r gluegen/build
