## libjogl2-java 2.0-rc12

=== debian/changelog ===
libjogl2-java (2.0-rc12-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 01 Jul 2013 14:26:13 +0200

libjogl2-java (2.0-rc11-1) unstable; urgency=low

  * Upload to unstable
  * Standards-Version updated to 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 15 May 2013 10:18:59 +0200

libjogl2-java (2.0-rc11-1~exp5) experimental; urgency=low

  [ Colin Watson ]
  * Define isAbiEabiGnuArmhf=true when building for armhf.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 03 Mar 2013 13:54:53 +0100
