=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libjogl2-java
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 5), cdbs, quilt, default-jdk,
- libgluegen2-build-java (>= 2.0-rc11-1~), libgluegen2-rt-java (>= 2.0-rc11-1~),
+ libgluegen2-build-java (>= 2.0-rc12-1~), libgluegen2-rt-java (>= 2.0-rc12-1~),
  ant-optional, libgl1-mesa-dev, libglu1-mesa-dev, libxxf86vm-dev,
  x11proto-xf86vidmode-dev, libxt-dev,  junit4, libswt-gtk-3-java,
  ant-contrib, ant-contrib-cpptasks, libxinerama-dev, libxrandr-dev,
  ant (>= 1.8)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://jogamp.org/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjogl2-java
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjogl2-java/
@@ -18,7 +17,7 @@
 Package: libjogl2-java
 Architecture: all
 Depends: ${misc:Depends},
- libgluegen2-rt-java (>= 2.0-rc11), libjogl2-jni (>= ${source:Version})
+ libgluegen2-rt-java (>= 2.0-rc12), libjogl2-jni (>= ${source:Version})
 Suggests: libjogl2-java-doc
 Description: Java bindings for OpenGL API
  The JOGL project hosts the development version of the Java Bindings for
@@ -229,3 +228,4 @@
 #  The JOGL project hosts the development version of the Java Bindings for 
 #  OpenGL (JSR-231), and is designed to provide hardware-supported 3D graphics 
 #  to applications written in Java. JOGL is not the official reference 
+#  implementation of the JSR, but an evolving workspace; snapshots are taken
